body {
    background-color: blueviolet;
}

.parent {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    grid-template-rows: repeat(2, 1fr);
    grid-column-gap: 0px;
    grid-row-gap: 0px;
    height: 100vh;
    }
    
.div1 {
    grid-area: 1 / 1 / 2 / 2;
    background-image: url(images/image1.gif);
    background-repeat: repeat;
    background-size: 80px;
    height: 400px;
    width: 400px;
}

.div2 {
    grid-area: 1 / 2 / 2 / 3;
    background-image: url(images/image2.jpeg);
    background-repeat: repeat;
    background-size: 130px;
    height: 250px;
    width: 600px;
}

.div3 {
    grid-area: 1 / 3 / 2 / 4;
    background-image: url(images/image3.gif);
    background-repeat: none;
}

.div4 {
    grid-area: 2 / 1 / 3 / 2;
    background-image: url(images/image4.jpeg);
    background-repeat: none;
    height: 500px;
    background-size: contain;
}

.div5 {
    grid-area: 2 / 2 / 3 / 4;
    background-image: url(images/image5.jpeg);
    background-repeat: repeat;
    height: 900px;
}